.tbrp_page{
	position: relative;
    background: #f5f5f5 url(../images/trublu/images/bg-noise.png);
}
.tbrp_page h1{
	font: 60px/1.1 var(--primary-bold);
	letter-spacing: -2px;
	margin-bottom: 25px;
}

.pricing-green-title{
    font: 60px/1.1 var(--primary-bold) !important;
	letter-spacing: -2px;
	margin-bottom: 25px;
    color: #1ABC9C;
}
.tbrp_page h2{
	font: 36px/1.1 var(--primary-bold);
	letter-spacing: -1px;
}
.tbrp_page h3{
	font: 22px/1.2 var(--primary-light);
	margin-bottom: 25px;
}
.trbp_fp_sec h3,
.partners_sec h3{
    font: 32px/1.1 var(--primary-semibold);
    margin-bottom: 15px;
}
.tbrp_page .trbp_link{
    position: relative;
    display: inline-flex;
    font: 24px/1.6 var(--primary-semibold);
    text-decoration: underline;
    padding: 50px 40px 50px 0px;
    align-items: flex-end;
}
.tbrp_page p, .tbrp_page span, .tbrp_page li, .tbrp_page a{
	font: 20px/1.6 var(--primary-light);
}
.bg_lazy_loaded .tooltip_icon,
.bg_lazy_loaded .tbl_content:after,
.bg_lazy_loaded .price_toggle:after,
.bg_lazy_loaded .price_toggle:before,
.bg_lazy_loaded .trbp_link:after,
.bg_lazy_loaded .bt_list:after,
.bg_lazy_loaded .trbpa_icon,
.bg_lazy_loaded .ps_icon,
.bg_lazy_loaded .ztsr_testi_grp:after{
    background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-pricing-asset.svg);
}
.tbrp_page .trbp_link:after{
    content: "";
    position: absolute;
    right: 0px;
    height: 35px;
    width: 30px;
    background: url(../images/pricing/arrow.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.bg_lazy_loaded .trbp_link:after{
    background-position: -62px -43px;
}
.bnr_sec{
    position: relative;
    padding: 40px 0px 80px;
}
.bnr_container{
    position: relative;
    max-width: 1240px;
    width: 100%;
    margin: 0px auto;
}
.bnr_inr{
    max-width: 761px;
    width: 100%;
    color: #003e81;
    margin: 0px auto;
    text-align: center;
}
.bnr_inr ul{
    display: flex;
    justify-content: center;
    padding-top: 15px;
}
.bt_list{
    position: relative;
    padding-left: 30px;
    display: flex;
    align-items: center;
    margin: 0px 12.5px;
}
.bt_list:after{
    content: '';
    position: absolute;
    left: 0px;
    height: 17px;
    width: 20px;
    background: url(../images/pricing/check-mark.svg);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}
.bg_lazy_loaded .bt_list:after{
    background-position: -17px -48px;
}
.price_inr{
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1480px;
    width: 100%;
    background: rgb(208 228 251);
    /* background: rgba(254,248,244,1); */
    /* background: linear-gradient(225deg, rgba(251,251,252,1) 0%, rgba(255,245,239,1) 50%, rgba(254,248,244,1) 100%);  */
    margin: 0px auto;
    border-radius: 80px;
}
.price_toggle{
    position: absolute;
    display: flex;
    border: 1px solid rgb(54, 54, 54);
    background: rgb(247, 247, 248);
    box-shadow: 0px 0px 38px 0px rgba(27, 27, 27, 0.61);
    border-radius: 30px;
    margin: -23.8px auto 0px;
    padding: 5px;
    max-width: fit-content;
    z-index: 3;
align-items: center;
}
.bg_lazy_loaded .price_toggle:after{
    background-position: -416px -32px;
}
.bg_lazy_loaded .price_toggle:before{
    background-position: -403px -40px;
}
.price_toggle:after, 
.price_toggle:before{
    content: "";
    position: absolute;
    height: 66px;
    width: 118px;
    top: 90%;
    /* left: 62%; */
    left: -35%;
    background: url(../images/pricing/left_arrow.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transform: scaleX(-1);
}

.price_toggle:before{
    position: absolute;
    top: 110%;
    left: 110%;
    font: 14px/1.2 var(--primary-light);
    width: 200px;
    display: none;
}
.price_toggle .price_txt{
    position: absolute;
    top: 110%;
    /* left: 110%; */
    left: -110%;
    font: 14px/1.2 var(--primary-light);
    width: 215px;
}
.price_toggle .price_txt span{
    font: 14px/1.2 var(--primary-bold);
    color: #003e81;
}
.price_toggle .pt_text{
    position: relative;
    display: inline-block;
    font: 12px/1.6 var(--primary-semibold);
    color: #000;
    transition: all 0.3s linear;
    padding: 5px 15px;
    z-index: 1;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s linear;
}
.price_toggle .pt_text.active{
    color: #fff;
}
.pt_bg{
    position: absolute;
    /* right: 5px; */
    height: calc(100% - 7.5px);
    width: 80px;
    background: #003e81;
    border-radius: 25px;
    z-index: 0;
    transition: all 0.3s linear;
}
/* .price_toggle.active .pt_bg{
    right: 85px;
} */
.tbl_outer {
    position: relative;
    max-width: 1280px;
    width: 100%;
    margin: 0px auto;
    box-sizing: border-box;
    padding: 120px 0px 0px;
}
.tbl_box {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 100%;
    width: 100%;
    position: relative;
}
.tbl_bg_row {
    content: "";
    position: absolute;
    bottom: 0px;
    max-width: 22.5%;
    width: 100%;
    height: calc(100% - 127px);
    border-radius: 20px;
}
.tbl_row {
    max-width: 100%;
    width: 100%;
    z-index: 1;
    height: 100%;
    background: #fff;
    border: 1px solid #d0e4fb;
    border-radius: 40px;
}
.tbl_row .tbl_side_title {
    font-size: 16px;
    max-width: 100%;
    width: 100%;
}
.tbl_row:last-child .tbl_col:last-child:after{
    display: none;
}
.tbl_col_otr.tbl_header{
    position: sticky;
    top: 85px;
    z-index: 2;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    flex-wrap: wrap;
    text-align: center;
    margin-bottom: 40px !important;
}
.tbl_header .tbl_head {
    font: 20px/1.2 var(--primary-semibold);
}
.tbl_header .tbl_head.main_title{
    font-size: 40px;
}
.tbl_header .tbl_sub_head{
    font-size: 14px;
    margin-top: 5px;
}
.tbl_header .tbl_head,
.tbl_header .tbl_head.main_title,
.tbl_header .tbl_sub_head{
    max-width: 100%;
    width: 100%;
}
.tbl_header .tbl_lbl{
    position: absolute;
    font: 12px/1.2 var(--primary-light);
    background: #fffe9e;
    border-radius: 40px;
    padding: 5px 15px;
    border: 1px solid #8c8c8c;
    top: -13px;
}
.currencySec{
    display: none;
    max-width: 100%;
    width: 100%;
    justify-content: center;
    align-items: flex-end;
    margin-top: 5px;
}
.currencySec.active{
    display: flex;
}
.currencySec .trbprice_symbol{
    font-size: 24px;
}   
.currencySec .trbprice_val{
    font: 36px/1.1 var(--primary-bold);
    margin-top: 5px;
}
.tbrp_page .trbpos-cta-btn{
    padding: 15px 30px;
    border: 1px solid #003e81;
    background: #fff;
    border-radius: 35px;
    box-sizing: border-box;
    color: #003e81;
    font: 16px/1 var(--primary-bold);
    text-transform: uppercase;
    max-width: 100%;
    width: 100%;
    display: inline-block;
    margin: 7.5px auto 15px;
    position: relative;
    visibility: visible;
    opacity: 1;
}
.tbl_row:last-child .tbl_header .tbl_col .trbpos-cta-btn{
    background: #1ABC9C;
    color: #fff;
}
.tbl_header .tbl_head_desc{
    font: 14px/1.4 var(--primary-semibold);
    margin-bottom: 0px;
}
.tbl_col_otr.tbl_header .tbl_col {
    position: sticky;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 40px 40px 0px 0px;
    /* border: 1px solid #a3a3a3; */
    border-bottom: 0px;
    text-align: center;
    padding: 30px 25px 20px;
    background: #fff;
    z-index: 1;
}
.tbl_header:before{
    position: absolute;
    content: "";
    /* left: -5%; */
    bottom: calc(100% - 40px);
    height: 80px;
    width: 100%;
    background: rgb(208 228 251);
    /* background: rgba(254,248,244,1); */
    z-index: -1;
}
.tbl_header:after{
    content: "";
    position: absolute;
    /* left: -1px; */
    width: calc(100% + 2px);
    height: 100%;
    /* top: -1px; */
    z-index: 0;
    border-radius: 40px 40px 0px 0px;
    border: 1px solid #d0e4fb;
    border-bottom: 0px;
}
.tbl_row:last-child .tbl_header:after{
    /* border-color: #003e81; */
}
.tbl_col {
    position: relative;
    display: inline;
    align-items: flex-start;
    justify-content: center;
    padding: 30px;
    height: 100%;
    /* color: #5c5c5c; */
}
.tbl_col.rm_bdr:after{
    display: none;
}
.tbl_col:after {
    content: "";
    position: absolute;
    left: 15px;
    bottom: 0px;
    height: 1px;
    width: calc(100% - 30px);
    background: #e3e3e3;
    display: none;
}
.tbl_header .tbl_col:after{
    display: none;
}
.tbl_col:last-child {
    padding: 30px;
    text-align: center;
}
.tbl_col_otr {
    display: grid;
    width: 100%;
}
.tbl_col_otr:last-child{
    padding-bottom: 35px;
}
.tbl_row:last-child .tbl_col:after{
    display: none;
}
.tbl_col_otr .tbl_col {
    font: 16px/1.6 var(--primary-light);
    padding: 7.5px 25px;
    justify-content: flex-start;
    max-width: 100%;
}
.tbl_col_otr .tbl_col.rm_bdr{
    padding-top: 20px;
    font: 16px/1.6 var(--primary-semibold);
text-align: left;
display: inline;
}
.tbl_col_otr .tbl_col .tc_inr_title{
    font: 16px/1.6 var(--primary-semibold);
    color: #1ABC9C;
}
.tbl_col_otr .tbl_col .tbl_content_nn:after{
    display: none;
}
.tbl_col_otr .tbl_col .tbl_nn{
    font: inherit;
    text-align: center;
    display: block;
    width: 100%;
    display: none;
}
.tbl_col_inr {
    text-align: center;
}
.tbl_col_inr span {
    font: 18px/1.2 var(--primary-semibold);
    display: block;
    margin-top: 5px;
}
.tbl_col_inr .tbl_hr {
    font-size: 18px;
    margin: 0px;
}
.tbl_price span {
    display: inline-block;
}
.tbl_col .tbl_content{
    position: relative;
    font-size: 16px;
    text-align: left;
    padding-left: 25px;
    display: inherit;
    align-items: center;
    color: #000;
    max-width: 100%;
    width: 100%;
}
.tbl_col .tbl_content:after{
    content: "";
    position: absolute;
    left: 0px;
    top: 6px;
    height: 14px;
    width: 14px;
    background: url(../images/pricing/check-mark-green.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.bg_lazy_loaded .tbl_content:after{
    background-position: -39px -50px;
}
.tbl_col .tbl_link{
    display: inline-block;
    text-align: center;
    font:16px/1.6 var(--primary-semibold);
    text-decoration: underline;
    color: #000;
    cursor: pointer;
    margin: 0px auto 35px;
    display: none;
}
.tbl_row:last-child .tbl_col_otr.tbl_header .tbl_col,
.tbl_row:last-child{
    /* border-color: #1ABC9C; */
    background: #003e81;
}
.tbl_row:last-child .tbl_col_otr .tbl_col,
.tbl_row:last-child .tbl_col_otr .tbl_col .tbl_content,
.tbl_row:last-child .tbl_header span,
.tbl_row:last-child .tbl_header p{
    color: #fff;
}
.tbl_header:last-child .tbl_col .currencySec .trbprice_val,
.tbl_row:last-child .tbl_col_otr .tbl_link{
    color: #fff;
}
.tbl_row:last-child .tbl_header span.tbl_lbl{
    color: #000;
}
.tbl_row:last-child .tbl_col_otr .tbl_col:after{
    background: #1f1f1f;
}
.tooltip_sec {
	display: inline-flex;
    margin-left: 2.5px;
    position: relative;
}
.bg_lazy_loaded .tooltip_icon {
	background-position: -889.5px -34px;
}
.bg_lazy_loaded .tbl_row:last-child .tooltip_icon{
    background-position: -889.5px -54px;
}
.tooltip_icon {
	height: 17px;
	width: 18px;
	display: flex;
	cursor: pointer;
    margin-bottom: 0px;
}
.tooltip_sec p {
    display: none;
    padding: 7.5px 10px;
    color: #000;
    background: #fff;
    width: 220px;
    box-shadow: 0 0 14.72px 1.28px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    position: absolute;
    font-size: 12px;
    box-sizing: border-box;
    z-index: 1;
    right: -5px;
    top: 25px;
    text-align: left;
    line-height: 1.5;
}
.zfl_page h2 span,
.tooltip_sec:hover p {
	display: block;
}
.tooltip_sec p:before {
	content: '';
	color: #333;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #fff;
	top: -5px;
	height: 0;
	right: 7px;
	position: absolute;
	width: 0;
	transform: rotate(180deg);
}
.tbl_notes{
    position: relative;
    padding: 40px 0px;
    text-align: center;
}
.tbl_notes .tbl_desc{
    font-size: 14px;
    margin-bottom: 0px;
}
.tbl_notes .tbl_desc span{
    font: inherit;
    color: #ee0000;
}
.zp_customer_sec{
    max-width: 1360px;
    width: 100%;
    padding: 120px 0px;
    margin: 0px auto;
    text-align: center;
}
.zp_customer_sec h3{
    color: #fff;
}
.brand_outer {
	position:relative;
	max-width:100%;
	width:100%;
	margin:0 auto;
	display:flex;
	overflow:hidden;
	justify-content:center;
}
.brand_outer:after,
.brand_outer:before {
	content:"";
	position:absolute;
	height:100%;
	width:300px;
	background:linear-gradient(to left, #1a1a1a 0%,transparent 100%);
	right:0;
	z-index:1;
}
.brand_outer:after {
	left:0;
	right:unset;
	transform:rotate(180deg);
}
.brand_inr {
	display:flex;
	margin:0px auto;
}
.brand_list {
	background-color:#fff;
	padding: 15px 23px;
	width:max-content;
	display:flex;
	align-items:center;
	justify-content:center;
	box-sizing:border-box;
}
.bl {
	display:inline-block;
	margin: 0px 35px;
	min-height:88px;
	border-radius:15px;
}
.n_webp .bg_lazy_loaded .bl{
	background: url(../../../images/zakya/images/zh-pricing-sprite.png);
}
.s_webp .bg_lazy_loaded .bl{
	background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zh-pricing-sprite.webp);
}
.n_webp .bg_lazy_loaded .bl,
.s_webp .bg_lazy_loaded .bl{
	background-size: 2050px auto;
}
.s_webp .bg_lazy_loaded .bl1,
.n_webp .bg_lazy_loaded .bl1 {
	background-position: -45px -19px;
}
.bl1 {
	background-position: -45px -19px;
	width: 112px;
}
.s_webp .bg_lazy_loaded .bl2,
.n_webp .bg_lazy_loaded .bl2 {
	background-position: -227px -19px;
}
.bl2 {
	background-position: -227px -19px;
	width: 120px;
}
.s_webp .bg_lazy_loaded .bl3,
.n_webp .bg_lazy_loaded .bl3 {
	background-position: -417px -19px;
}
.bl3 {
	background-position: -417px -19px;
	width: 160px;
}
.s_webp .bg_lazy_loaded .bl4,
.n_webp .bg_lazy_loaded .bl4 {
	background-position: -648px -19px;
}
.bl4 {
	background-position: -648px -19px;
	width: 119px;
}
.s_webp .bg_lazy_loaded .bl5,
.n_webp .bg_lazy_loaded .bl5 {
	background-position: -834px -19px;
}
.bl5 {
	background-position: -834px -19px;
	width: 102px;
}
.s_webp .bg_lazy_loaded .bl6,
.n_webp .bg_lazy_loaded .bl6 {
	background-position: -1004px -19px;
}
.bl6 {
	background-position: -1004px -19px;
	width: 93px;
}
.s_webp .bg_lazy_loaded .bl7,
.n_webp .bg_lazy_loaded .bl7 {
	background-position: -1165px -19px;
}
.bl7 {
	background-position: -1165px -19px;
	width: 61px;
}
.s_webp .bg_lazy_loaded .bl8,
.n_webp .bg_lazy_loaded .bl8 {
	background-position: -1294px -19px;
}
.bl8 {
	background-position: -1294px -19px;
	width: 99px;
}
.s_webp .bg_lazy_loaded .bl9,
.n_webp .bg_lazy_loaded .bl9 {
	background-position: -1461px -19px;
}
.bl9 {
	background-position: -1461px -19px;
	width: 76px;
}
.s_webp .bg_lazy_loaded .bl10,
.n_webp .bg_lazy_loaded .bl10 {
	background-position: -1606px -19px;
}
.bl10 {
	background-position: -1606px -19px;
	width: 116px;
}
.s_webp .bg_lazy_loaded .bl11,
.n_webp .bg_lazy_loaded .bl11 {
	background-position: -1791px -19px;
}
.bl11 {
	background-position: -1791px -19px;
	width: 100px;
}
.s_webp .bg_lazy_loaded .bl12,
.n_webp .bg_lazy_loaded .bl12 {
	background-position: -1960px -19px;
}
.bl12 {
	background-position: -1960px -19px;
	width: 44px;
}
.trbp_addon{
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1360px;
    width: 100%;
    background: rgb(208 228 251);
    /* background: #fbfbfb; */
    /* background: linear-gradient(225deg, rgba(251,251,252,1) 0%, rgba(255,245,239,1) 50%, rgba(254,248,244,1) 100%); */
    margin: 120px auto;
    border-radius: 80px;
    padding: 120px 0px 0px;
    z-index: 1;
}
.trbp_addon_inr{
    position: relative;
    max-width: 1080px;
    width: 100%;
    margin: 0px auto;
}
.mid_text_wrap{
    position: relative;
    text-align: center;
    padding-bottom: 30px;
}
.toggle_section {
	position: relative;
	width: max-content;
	margin: 0px 30px -15px auto;
	display: flex;
	align-items: center;
}
.tbrp_page .price_division {
	color: #000;
	font: 16px/1.6 var(--primary-medium);
}
.price_division.active {
	color: #000;
}
.toggle_btn {
	height: 20px;
	width: 40px;
	margin: 0 10px;
	border-radius: 60px;
	border: 2px solid #003e81;
	position: relative;
	cursor: pointer;
}
.toggle_btn:after {
	content: "";
	position: absolute;
	height: 14px;
	width: 14px;
	left: 0.5px;
	margin-top: 1px;
	margin-left: 1px;
	background-color: #003e81;
	border-radius: 50%;
	transition: margin .2s, background .2s;
	cursor: pointer;
}
.toggle_section.active .toggle_btn:after {
	margin-left: 20px;
}
.trbp_addon_box{
    position: relative;
    border: 1px solid #a3a3a3;
    border-radius: 40px;
    background: #fff;
    display: none;
}
.trbp_addon_box.active{
    display: flex;
}
.trbpa_box{
    position: relative;
    max-width: 33.3%;
    width: 100%;
    padding: 60px;
    box-sizing: border-box;
    text-align: left;
}
.trbpa_box .trbpa_title{
    display: block;
}
.trbpa_box .currencySec{
    justify-content: flex-start;
}
.trbpa_box .trbpa_title{
    font-size: 16px;
    text-transform: uppercase;
}
.trbpa_box .trbprice_symbol{
    font-size: 20px;
}
.trbpa_box .trbprice_val{
    font-size: 30px;
}
.trbpa_icon{
    display: inline-block;
    margin-bottom: 20px;
    height: 60px;
    width: 60px;
}
.bg_lazy_loaded .trbpa_icon1{
    background-position: -560px -24px;
}
.bg_lazy_loaded .trbpa_icon2{
    background-position: -627px -20px;
}
.bg_lazy_loaded .trbpa_icon3{
    background-position: -696px -20px;
}
.bg_lazy_loaded .trbpa_icon4{
    background-position: -760px -23px;
}
.bg_lazy_loaded .trbpa_icon5{
    background-position: -823px -28px;
}
.tbl_sub_head{
    display: none;
}
.tbl_sub_head.active{
    display: block;
}
.trbpa_box .tbl_sub_head{
    font-size: 14px;
    color: #434343;
    margin-top: 10px;
}
.trbpa_tbl{
    padding-top: 20px;
}
.trbpa_box .tbl_col{
    border: 0px;
    padding: 20px 0px;
display: flex;
}
.trbpa_box .tbl_col:after {
    max-width: 100%;
    width: 100%;
    left: 0px;
    display: block;
}
.trbpa_box .tbl_col:last-child{
    padding-bottom: 0px;
}
.trbpa_box .tbl_col:last-child:after{
    display: none;
}
.trbpa_box_otr{
    display: flex;
    flex-wrap: wrap;
max-width: 100%;
width: 100%;
}
.trbpa_box_otr .trbpa_box{
    max-width: 50%;
    border-left: 1px solid #e3e3e3;
}
.trbpa_box_otr .trbpa_box.trbpa_box_full{
    max-width: 100%;
}
.trbpa_box_otr .trbpa_box:first-child,
.trbpa_box_otr .trbpa_box:nth-child(2){
    border-bottom: 1px solid #e3e3e3;
}
.trbsf_menu_sec {
    position:sticky;
    top:70px;
    max-width:fit-content;
    width:100%;
    margin:0 auto;
    padding:10px 15px;
    background:transparent;
    color:#000;
    border-radius:42px;
    box-shadow:0 14px 20px rgba(0,0,0,.2),0 0 0 1px rgba(0,0,0,.1);
    z-index:4;
    margin-bottom: -27.2px;
    border: 1px solid #a3a3a3;
}
.trbsf_menu_sec:after,
.trbsf_menu_sec:before {
    content:"";
    position:absolute;
    left:0;
    top:0;
    height:100%;
    background:transparent;
    max-width:100%;
    width:100%;
    border-radius:42px;
    z-index:0;
    opacity:.25;
}
.trbsf_menu_sec:after {
    -webkit-backdrop-filter:blur(17px);
    backdrop-filter:blur(17px);
    background-color:rgba(255,255,255,.8);
    z-index:1;
    opacity:1;
}
.trbsf_active_list {
    display:none;
}
.trbsf_menu_inr {
    position:relative;
    display:flex;
    align-items:center;
    z-index:2;
}
.active_bg {
    position:absolute;
    height:100%;
    background: #e1640b;
    border-radius:42px;
    transition:all .3s linear;
    z-index:0;
    left: 0px;
    width: 99.5667px;
}
.trbsf_menu_inr .trbsf_menu_list {
    position:relative;
    font:16px/1.2 var(--primary-medium);
    padding:7.5px 15px;
    cursor:pointer;
    z-index:1;
    text-align:center;
}
.trbsf_menu_inr .trbsf_menu_list.active {
    color:#fff;
}
.trbp_support_sec{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 70px;
}
.trbp_support_sec h2{
    font-size: 42px;
}
.trbps_text_wrap{
    max-width: 545px;
    width: 100%;
    padding-bottom: 40px;
}
.trbps_text_list{
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
    max-width: 90%;
}
.trbps_text_list .bt_list{
    margin: 0px 15px 15px 0px;
    line-height: 1;
    padding: 10px 15px 10px 45px;
    background: #fff;
    border-radius: 25px;
    border: 1px solid #e3e3e3;
    font-size: 18px;
}
.trbps_text_list .bt_list:after{
    left: 15px;
    transform: scale(0.8);
}
.trbps_img_wrap{
    position: relative;
}
.trbps_img_wrap img{
    display: block;
}
.trbp_fp_sec{
    position: relative;
    max-width: 1180px;
    width: 100%;
    margin: 0px auto;
    background: #002c5c url(../images/trublu/images/bg-noise.png);
    border: 1px solid #2b2b2b;
    /* border-top: 0px; */
    border-radius: 0px 0px 80px 80px;
    display: flex;
    padding: 30px 0px;
    text-align: center;
}
.trbp_fp_inr{
    position: relative;
    max-width: 50%;
    width: 100%;
    color: #fff;
    padding: 60px 5%;
}
.trbp_fp_inr:first-child{
    border-right: 1px solid #ffffff;
}
.trbp_fp_sec p{
    color: #b8b8b8;
    margin-bottom: 25px;
}
.tbrp_page .lm_link{
    position: relative;
    display: inline-block;
    padding: 15px 35px;
    border: 1px solid #ffffff;
    color: #fff;
    border-radius: 35px;
    text-align: center;
    font: 20px/1 var(--primary-semibold);
    transition: all 0.3s linear;
}
.partners_sec{
    position: relative;
    max-width: 1180px;
    width: 100%;
    margin: 0px auto;
    padding: 120px 0px;
}
.partners_sec h2{
    font-size: 42px;
    color: #003e81;
    margin-bottom: 0px;
}
.partners_sec .mid_text_wrap{
    max-width: 600px;
    margin: 0px auto;
    padding-bottom: 50px;
}
.ps_inr{
    position: relative;
    width: 100%;
    border-radius: 25px;
    display: flex;
    /* max-width: 980px; */
    margin: 0 auto;
    gap: 30px;
}
.ps_inr .ps_box{
    position: relative;
    width: 50%;
    padding: 60px 5%;
    text-align: center;
    background-color: rgb(0 62 129);
    border: 3px solid rgb(43, 43, 43);
    border-radius: 40px;
    color: #fff;
}
.ps_box p {
    font: 18px / 1.6 var(--primary-light);
}
.ps_icon {
    display: inline-block;
    width: 100px;
    height: 86px;
    margin-bottom: 20px;
}
/* .bg_lazy_loaded .ps_icon1 {
    background-position: -1082px -8px;
    background: url(../images/pricing/handshake.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
} */

.ps_icon1 {
    /* background-position: -1082px -8px; */
    background: url(../images/pricing/handshake.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.ps_icon2 {
    /* background-position: -1082px -8px; */
    background: url(../images/pricing/user.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.ps_icon3 {
    /* background-position: -1082px -8px; */
    background: url(../images/pricing/api.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.bg_lazy_loaded .ps_icon2 {
    background-position: -1200px -26px;
}

.bg_lazy_loaded .ps_icon3 {
    background-position: -1200px -26px;
}
.testi_sec{
	max-width: 100%;
	padding: 120px 0px;
	background: #ffff;
}
.ztsr_testi_outer {
    background: #003e81;
    max-width: 1160px;
	width: 100%;
    margin: 0 auto;
    padding: 80px 4%;
    border-radius: 80px;
    position: relative;
    z-index: 2;
    width: 100%;
}
.ztsr_testi_grp {
    position: relative;
    width: 89%;
}
.bg_lazy_loaded .ztsr_testi_grp:after {
    background-position: -920px -9px;
}
.ztsr_testi_grp:after {
    position: absolute;
    content: "";
    top: 0;
    right: -13%;
    width: 127px;
    height: 95px;
}
.s_webp .bg_lazy_loaded .ztst_spkr_lft,
.s_webp .bg_lazy_loaded .ztsr_testi_icon {
    background-image: url('https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-pricing-testimonials-sprite-2x.webp');
}
.n_webp .bg_lazy_loaded .ztst_spkr_lft,
.n_webp .bg_lazy_loaded .ztsr_testi_icon {
	background-image: url('../../../images/zakya/images/zakya-pricing-testimonials-sprite-2x.png');
}
.s_webp .bg_lazy_loaded .ztst_spkr_lft,
.n_webp .bg_lazy_loaded .ztst_spkr_lft,
.s_webp .bg_lazy_loaded .ztsr_testi_icon,
.n_webp .bg_lazy_loaded .ztsr_testi_icon {
    background-repeat: no-repeat;
	background-size: 537.5px auto;
}
.ztsr_testi_icon{
    display: inline-block;
    margin-bottom: 20px;
}
.s_webp .bg_lazy_loaded .ti1,
.n_webp .bg_lazy_loaded .ti1 {
    background-position: -19px -14px;
}
.ti1 {
    background-position: -19px -14px;
	width: 116px;
	height: 35.5px;
}
.s_webp .bg_lazy_loaded .ti3,
.n_webp .bg_lazy_loaded .ti3 {
    background-position: -162.5px -27px;	
}
.ti3 {
    background-position: -162.5px -27px;	
	width: 99.5px;
	height: 16.5px;
}
.s_webp .bg_lazy_loaded .ti2,
.n_webp .bg_lazy_loaded .ti2 {
    background-position: -295px -20px;
}
.ti2 {
    background-position: -295px -20px;
	width: 90px;
	height: 26.5px;
}
.s_webp .bg_lazy_loaded .ti4,
.n_webp .bg_lazy_loaded .ti4 {
    background-position: -416px -14px;
}
.ti4 {
    background-position: -416px -14px;
	width: 59px;
	height: 35.5px;
}
.ztsr_testi_grp .ztsr_testi_desc {
    font: 30px/1.4 var(--primary-semibold);
    width: 92%;
	color: #fff;
}
.ztsr_spkrgrp {
    display: flex;
    align-items: center;
    color: #fff;
    padding-top: 20px;
}
.ztst_spkr_lft {
    width: 115.5px;
    height: 115px;
    display: inline-block;
    margin-right: 25px;
}
.s_webp .bg_lazy_loaded .sp1,
.n_webp .bg_lazy_loaded .sp1 {
	background-position: -15.5px -68px;
}
.s_webp .bg_lazy_loaded .sp2,
.n_webp .bg_lazy_loaded .sp2 {
	background-position: -285.5px -68px;
}
.s_webp .bg_lazy_loaded .sp3,
.n_webp .bg_lazy_loaded .sp3 {
	background-position: -150.5px -68px;
}
.sp4{
	display: none;
}
.ztsr_spkr_rht {
    display: flex;
    flex-direction: column;
}
.ztsr_testi_grp .ztsr_name {
    font: 20px/1.1 var(--primary-bold);
    padding-bottom: 10px;
    display: inline-block;
}
.ztsr_testi_grp .ztsr_desig {
    font: 20px/1.1 var(--primary-light);
    color: #c3c5c8;
}
.slick-dots li {
    margin: 0 5px;
    background: #c3c5c8;
    width: 10px;
    height: 10px;
    border: 1px solid #c3c5c8;
}
.slick-dots li.slick-active {
    background: #ffffff;
    width: 10px;
    height: 10px;
    border: 1px solid #ffffff;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-dots {
	position: absolute;
	text-align: right; 
	margin: 0px;
}
.testi_sec h2{
    font-size: 42px;
	text-align: center;
	max-width: 900px;
	width: 100%;
	margin: 0px auto 45px;
    color: #003e81;
}
.faq_sec{
    position: relative;
    background: #003e81;
    padding: 50px 0px;
}
.faq_sec:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 30%;
   background: #f5f5f5 url(../images/trublu/images/bg-noise.png);
    top: 0px;
    left: 0px;
}
.faq_container{
    position: relative;
    z-index: 1;
    border: 1px solid rgb(198, 198, 198);
    border-radius: 80px;
    background: rgb(249, 249, 249);
    box-shadow: 0px 0px 54px 0px rgba(22, 23, 23, 0.03);
    max-width: 1180px;
    width: 100%;
    margin: 0px auto;
    padding: 120px 0px;
    transform-origin: top center;
} 
.faq_hdn_elem{
    position: absolute;
    height: 100%;
    width: 0px;
    left: 0px;
    top: -55%;
}
.faq_inr_container{
    max-width: 820px;
    width: 100%;
    margin: 0px auto;
}
.faq_con{
    transition: all ease 0.6s;
    border-bottom: 1px solid #c8c8c8;
}
.faq_con:last-child{
    border-bottom: 0px;
}
.faq_con.active .faq_qn {
    border-bottom: 0px;
    padding-bottom: 15px;
}
.faq_con .faq_qn{
    position: relative;
    font: 20px/1.2 var(--primary-semibold);
    color: #1a1a1a;
    cursor: pointer;
    padding: 35px 20% 35px 0;
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.faq_icon{
    display: block;
    height: 25px;
    width: 25px;
    background: #003e81;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    border-radius: 50%;
    right: 0px;
}
.faq_icon:after, .faq_icon:before{
    content: "";
    position: absolute;
    width: 15px;
    height: 2px;
    transition: all .3s linear;
    background: #fff;
}
.faq_icon:before {
    transform: rotate(90deg);
}
.faq_con.active .faq_icon{
    background: #003e81;
}
.faq_con.active .faq_icon:after, .faq_con.active .faq_icon:before{
    background: #fff;
}
.faq_con.active .faq_icon:before{
    transform: rotate(0deg);
}
.faq_con .faq_ans {
    display: none;
    padding-right: 20%;
    padding-bottom: 25px;
}
.faq_con.active .faq_ans{
    display: block;
}
.faq_ans p {
    font: 18px/1.6 var(--primary-light);
    margin: 0px;
    color: #4b4b4b;
}
.faq_ans p a{
    font: inherit;
    color: #003e81;
}
/* Gofrugal section css */
.gofrugal-Sec {
    width: 100%;
    margin-top: 130px;
}
.gofrugal-Inner {
    max-width: 1180px;
    width:90%;
    margin: 0 auto;
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    border: 2px solid rgb(41, 41, 41);
    border-radius: 40px;
    background-color: rgb(26, 26, 26);
    position: relative;
    background-image: linear-gradient(to bottom right, #003e81, #000000);
    overflow: hidden;
}   
.gofrugal-Inner::before {
    position: absolute;
    background: url(../images/pricing/report-pricing.png) no-repeat 40px 40px;
    background-size: contain;
    top: 0;
    left: 0;
    display: inline-block;
    max-width: 100%;
    width: 100%;
    height: 100%;
    content:"";
}
.bg_lazy_loaded .gofrugal-Inner::before { background-image: url(../../../images/zakya/images/zakya-pricing-gofrugal-2x.png); }
.gofrugal-Banner {
    background-color: #fff;
    width: 47%;
    border-radius: 0 40px 40px 0;
    position: relative;
    z-index: 4;
} 
.gofrugal-BannerInner {
    background: #fff;
    padding: 80px 40px;
    border-radius: 0 40px 40px 0;
    position: relative;
}
.gofrugal-BannerInner:after, .gofrugal-BannerInner:before {
    position: absolute;
    content: "";
    top: 150px;
    left: -55px;
    width: 15px;
    height: 4px;
    background: no-repeat -1321px -57px;
}
.bg_lazy_loaded .gofrugal-BannerInner:after, .bg_lazy_loaded .gofrugal-BannerInner:before {
   background-image: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-pricing-asset.svg);
}
.gofrugal-BannerInner:before {
    bottom: 150px;
    left: -108px;
    top: initial;
}
.gofrugal-Banner:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0px;
    width: 170px;
    background-color: white;
    z-index: -1;
    transform: skewX(-17deg);
    transform-origin: top left;
    filter: drop-shadow(19px 14px 27px rgba(0, 0, 0, 0.9));
}
.logo-gofrugal {
    background: no-repeat -1379px -37px;
    width: 170px;
    height: 42px;
    display: inline-block;
    margin-bottom: 15px;
}
.bg_lazy_loaded .logo-gofrugal {
   background-image: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-pricing-asset.svg);
}
.gofrugal-Banner h3, .gofrugal-Banner h3 .gofrugal-h3 {
    font: 42px/1.2 var(--primary-bold);
}
.gofrugal-Banner h3 {
    margin-bottom: 30px;
}
.gofrugal-Banner h3 .gofrugal-h3 {display: inline-block;}
.tbrp_page .TryGofrugal-cta {
    border-radius: 25px;
    background-color: #003e81;
    padding: 15px 40px;
    margin-bottom: 15px;
    font: 18px / 1 var(--primary-semibold);
    color: #ffff;
    display: inline-block;
    text-transform: uppercase;
}
.tbrp_page .gofrugal-copyRights {
    font: 14px/1.15 var(--primary-light);
    display: block;
}

.faq_inr_container h2 {
    color: #003e81;
}

/* Gofrugal section css */
@media(max-width: 1580px){
    .price_inr{
        max-width: 95%;
    }
}
@media(max-width: 1440px){
    .trbp_addon{
        max-width: 90%;
        border-radius: 60px;
    }
    .trbp_fp_sec{
        max-width: 80%;
        border-radius: 60px;
    }
    .faq_container{
        border-radius: 60px;
    }
}
@media(max-width: 1380px){
    .tbrp_page h1{
        font-size: 52px;
    }
    .tbrp_page h2{
        font-size: 30px;
    }
    .trbp_support_sec h2,
    .partners_sec h2,
    .testi_sec h2{
        font-size: 36px;
    }
    .trbpa_box .trbprice_val,
    .ztsr_testi_grp .ztsr_testi_desc{
        font-size: 26px;
    }
    .tbrp_page .trbp_link{
        font-size: 22px;
    }
    .tbrp_page h3{
        font-size: 20px;
    }
    .gofrugal-Banner h3, .gofrugal-Banner h3 .gofrugal-h3 {font-size: 38px;}
    .trbp_fp_sec h3,
    .partners_sec h3{
        font-size: 28px;
    }
    .trbpa_box .trbprice_symbol,
    .tbrp_page .lm_link,
    .ztsr_testi_grp .ztsr_name,
    .ztsr_testi_grp .ztsr_desig,
    .faq_con .faq_qn,
    .tbrp_page p, .tbrp_page span, .tbrp_page li, .tbrp_page a{
        font-size: 18px;
    }
    .tooltip_sec p{
        font-size: 12px;
    }
    .faq_ans p {
        font-size: 16px;
    }
    .bnr_container{
        max-width: 90%;
    }
    .tbl_outer{
        max-width: 95%;
    }
    .tbl_header .tbl_col{
        padding: 20px;
    }
    .zp_customer_sec{
        max-width: 90%;
    }
    .tbl_col .tbl_content{
        font-size: 14px;
    }
}
@media(max-width: 1280px){
    .trbp_addon_inr{
        max-width: 90%;
    }
    .trbpa_box{
        padding: 5% 3%;
    }
    .trbpa_icon{
        margin-bottom: 15px;
    }
    .trbsf_menu_sec{
        padding: 5px;
        margin-bottom: -21.5px;
    }
    .trbsf_menu_inr .trbsf_menu_list{
        font-size: 14px;
    }
    .trbp_fp_sec{
        max-width: 90%;
        margin-top: -30px;
        padding-bottom: 0px;
    }
    .partners_sec,
    .ztsr_testi_outer,
    .faq_container{
        max-width: 90%;
    }
    .tbl_header .tbl_head_desc{
        font-size: 12px;
    }
    .tbl_col_otr .tbl_col{
        padding: 7.5px 15px;
    }
}
@media(max-width: 1200px){
    .tbl_col_otr.tbl_header{
        top: unset;
    }
    .faq_container,
    .price_inr,
    .trbp_fp_sec{
        border-radius: 40px;
    }
    .tbl_outer{
        overflow-x: auto;
    }
    .tbrp_page .trbpos-cta-btn,
    .tbl_header .tbl_col{
        padding: 15px;
    }
    .tbl_header .tbl_lbl{
        padding: 2.5px 15px;
        font-size: 10px;
        top: -10px;
    }
    .tbl_box{
        max-width: 1080px;
        width: 1080px;
    }
    .tbl_header{
        top: unset;
    }
    .tbrp_page .trbp_link{
        padding: 30px 40px 120px 0px;
    }
    .brand_inr {
        flex-wrap: wrap;
        justify-content: center;
    }
    .brand_outer:after, .brand_outer:before,
    .brand_inr:last-child {
        display: none;
    }
    .trbp_addon{
        border-radius: 40px;
    }
    .ztsr_testi_grp .ztsr_testi_desc{
		font-size: 26px;
	}
.trbps_text_wrap{
padding-bottom: 0px;
}
.ps_inr {gap: 70px;}
}
@media(max-width: 992px){
    .tbrp_page h1{
        font-size: 44px;
    }
    .tbrp_page h2{
        font-size: 26px;
    }
    .trbp_support_sec h2,
    .partners_sec h2,
    .testi_sec h2{
        font-size: 30px;
    }
    .tbrp_page h3{
        font-size: 18px;
    }
    .trbp_fp_sec h3,
    .partners_sec h3{
        font-size: 24px;
    }
    .trbpa_box .trbprice_val,
    .ztsr_testi_grp .ztsr_testi_desc{
        font-size: 22px;
    }
    .tbrp_page .trbp_link{
        font-size: 20px;
    }
    .trbpa_box .trbprice_symbol,
    .tbrp_page .lm_link,
    .ztsr_testi_grp .ztsr_name,
    .ztsr_testi_grp .ztsr_desig,
    .faq_con .faq_qn,
    .tbrp_page p, .tbrp_page span, .tbrp_page li, .tbrp_page a,
    .faq_ans p{
        font-size: 16px;
    }
    .tooltip_sec p{
        font-size: 12px;
    }
    .bnr_sec{
        padding: 40px 0px 60px;
    }
    .price_toggle:after, .price_toggle:before{
        transform: scale(0.5);
        transform-origin: left top;
    }
    .tbl_outer{
        padding-top: 90px;
        max-width: 90%;
    }
    .price_inr{
        max-width: 90%;
    }
    .tbl_notes{
        max-width: 90%;
        margin: 0px auto;
    }
    .tbrp_page .trbp_link{
        padding-bottom: 60px;
    }
    .bg_lazy_loaded .trbp_link::after {
        background-position: -62px -41px;
    }
    .zp_customer_sec{
        flex-wrap: wrap;
    }
    .trbp_fp_sec,
    .price_inr{
        border-radius: 20px;
    }
    .zp_customer_sec{
        padding: 60px 0px;
    }
    .trbp_addon{
        border-radius: 20px;
        padding-top: 60px;
    }
    .tbrp_page .price_division{
        font-size: 12px;
    }
    .trbpa_box .tbl_col{
        padding: 12.5px 0px;
    }
    .mid_text_wrap{
        padding-bottom: 10px;
    }
    .trbp_fp_inr{
        padding: 40px 2.5%;
    }
    .partners_sec{
        padding: 60px 0px;
    }
    .partners_sec .mid_text_wrap{
        padding-bottom: 40px;
    }
    .ps_inr .ps_box{
        max-width: 100%;
        padding: 35px 5%;
    }
    .testi_sec{
        padding: 60px 0px;
    }
    .testi_sec h2{
        margin-bottom: 20px;
    }
    .ztsr_testi_grp{
		max-width: 100%;
		width: 100%;
	}
	.ztsr_testi_grp .ztsr_name,
	.ztsr_testi_grp .ztsr_desig{
		font-size: 18px;
	}
	.ztsr_spkrgrp{
		padding-top: 10px;
	}
	.testi_sec h2{
		margin-bottom: 30px;
	}
    .testi_sec{
		padding-top: 60px;
	}
	.ztsr_testi_outer{
		max-width: 90%;
		padding: 40px 5%;
	}
	.slick-dots{
		text-align: center;
		position: relative;
		margin: 10px 0px 0px;
	}
	.ztsr_testi_grp:after {
		transform: scale(0.5);
		right: 0%;
  		transform-origin: top right;
	}
	.ztsr_testi_grp .ztsr_testi_desc{
		font-size: 24px;
	}
    .faq_container{
        border-radius: 30px;
        padding: 60px 0px;
    }
    .faq_inr_container{
        max-width: 90%;
    }
    .price_toggle .price_txt{
        left: 100%;
    }
    .price_toggle .price_txt,
    .price_toggle .price_txt span{
        font-size: 12px;
    }
   .ps_inr {gap: 50px;}
   .gofrugal-Sec {margin-top: 60px;}
   .gofrugal-Banner h3, .gofrugal-Banner h3 .gofrugal-h3 {font-size: 32px;}
.gofrugal-Banner {
    width: 50%;
}
.gofrugal-BannerInner {
    padding: 60px 30px;
}
.gofrugal-BannerInner::before {
    left: -80px;
}
}
@media(max-width: 900px){
    .trbsf_menu_sec{
        top: 2px;
    }
    .toggle_section{
        margin: 0px 30px 20px auto;
    }
  .gofrugal-BannerInner {
    padding: 50px 30px;
  }
}
@media(max-width: 768px){
    .active_bg {
        width: 88.16px;
    }
    .trbsf_menu_inr .trbsf_menu_list{
        font-size: 12px;
    }
    .bnr_inr ul{
        max-width: 230px;
        justify-content: flex-start;
        flex-wrap: wrap;
        margin: 0px auto;
        padding-top: 0px;
    }
    .bt_list{
        margin: 0px 0px 15px;
    }
    .trbp_support_sec{
        flex-wrap: wrap;
    }
    .trbps_text_wrap{
        max-width: 100%;
        text-align: center;
        padding-bottom: 30px;
    }
    .trbps_text_list, .trbps_img_wrap{
        max-width: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .trbpa_box,
    .trbpa_box_otr .trbpa_box{
        max-width: 100%;
    }
    .trbp_addon_box,
    .trbp_fp_sec{
        flex-wrap: wrap;
    }
    .trbp_fp_inr{
        max-width: 100%;
    }
    .trbpa_box_otr .trbpa_box{
        border-left: 0px;
    }
    .trbpa_box{
        border-bottom: 1px solid #fef1e7;
    }
    .trbpa_box_otr .trbpa_box:last-child{
        border-bottom: 0px;
    }
    .trbp_fp_inr:first-child{
        border-right: 0px;
        border-bottom: 1px solid #393939;
    }
    .trbp_support_sec{
        padding-top: 60px;
    }
    .tooltip_sec p {
		width: 290px;
	}
	.ztsr_testi_grp,
	.ztsr_testi_grp .ztsr_testi_desc{
		max-width: 100%;
		width: 100%;
	}
	.slick-dots{
		text-align: center;
		margin: 10px auto 0px;
	}
	.ztsr_testi_grp:after {
		right: 0%;
	}
	.ztst_spkr_lft{
		margin-right: 15px;
	}
	.ztsr_spkr_rht{
		max-width: calc(100% - 133px);
	}
	.ztsr_testi_grp .ztsr_testi_desc{
		font-size: 22px;
	}
	.ztsr_testi_outer{
		border-radius: 25px;
	}
    .ztsr_testi_grp:after {
		display: none;
	}
	.ztsr_testi_grp .ztsr_testi_desc{
		font-size: 20px;
	}
    .price_toggle .price_txt{
        top: 85%;
        left: 104%;
        width: 90px;
    }
.ps_inr {gap: 30px;}
.ps_inr {flex-wrap: wrap;}
.ps_inr .ps_box {width: 100%;}
.gofrugal-Inner::before {
    background-position: 20px 20px;
}
.gofrugal-Inner {border-radius: 25px;}
.gofrugal-Banner {
    width: 60%;
    border-radius: 0 25px 25px 0;
}
.tbrp_page .TryGofrugal-cta {
    padding: 15px 25px;
    font-size: 15px;
}
.gofrugal-Banner h3, .gofrugal-Banner h3 .gofrugal-h3 {font-size: 30px;}
.gofrugal-Banner h3 {
    margin-bottom: 20px;
}
.gofrugal-Banner::before {
    width: 70px;
    transform: skewX(-10deg);
}
.gofrugal-BannerInner::after, .gofrugal-BannerInner::before {
    top: 100px;
    left: -25px;
}
.gofrugal-BannerInner::before {
    bottom: 100px;
    top: initial;
    left: -54px;
}
}
@media(max-width: 550px){
.gofrugal-BannerInner {
    padding: 45px 25px;
}
.gofrugal-Banner::before, .gofrugal-BannerInner::after, .gofrugal-BannerInner::before, .gofrugal-Inner::before {
    display: none;
}
.gofrugal-Banner {
    width: 100%;
}
.logo-gofrugal {margin-bottom: 10px;}
}
@media(max-width: 450px){
    .tbrp_page .trbp_link{
        font-size: 17px;
    }
    .tbrp_page .trbp_link:after{
        top: 29px;
    }
    .price_toggle .price_txt,
    .price_toggle:after, .price_toggle:before {
        display: none;
    }
.gofrugal-Banner h3, .gofrugal-Banner h3 .gofrugal-h3 {font-size: 26px;}
}
/* ta issue fix */
.i18n-ta-in .bnr_inr{
    max-width: 840px;
}
.i18n-ta-in .bnr_inr .bt_list{
    font-size: 16px;
}
.i18n-ta-in .price_toggle .price_txt span,
.i18n-ta-in .price_toggle .price_txt{
    font-size: 12px;
}
.i18n-ta-in .price_toggle .price_txt{
    width: 220px;
}
@media(max-width: 992px){
    .i18n-ta-in .bnr_inr ul{
        max-width: 325px;
        justify-content: flex-start;
        flex-wrap: wrap;
        margin: 0px auto;
        padding-top: 0px;
        text-align: left;
    }
}
@media(max-width: 768px){
    .i18n-ta-in .price_toggle .price_txt{
        max-width: 110px;
    }
}
/* ta issue fix */
/* Ar issue fix */
.i18n-ar-ae .tbrp_page h1,
.i18n-ar-ae .bnr_inr p,
.i18n-ar-ae .tbl_header .tbl_head,
.i18n-ar-ae .tbl_header .tbl_sub_head,
.i18n-ar-ae .tbrp_page .trbpos-cta-btn,
.i18n-ar-ae .tbl_notes .tbl_desc,
.i18n-ar-ae .tbl_notes,
.i18n-ar-ae .zp_customer_sec h3,
.i18n-ar-ae .mid_text_wrap h2,
.i18n-ar-ae .mid_text_wrap p{
    text-align: center;
}
.i18n-ar-ae .bnr_inr .bt_list{
    font-size: 16px;
    padding-left: unset;
    padding-right: 30px;
}
.i18n-ar-ae .bt_list:after{
    right: 0px;
    left: unset;
}
.i18n-ar-ae .price_toggle,
.i18n-ar-ae .trbsf_menu_inr,
.i18n-ar-ae .trbp_addon_box.active{
    direction: ltr;
}
.i18n-ar-ae .price_toggle,
.i18n-ar-ae .toggle_section,
.i18n-ar-ae .trbsf_menu_inr{
    flex-flow: row-reverse;
}
.i18n-ar-ae .price_toggle .price_txt,
.i18n-ar-ae .price_toggle .price_txt span{
    font-size: 12px
}
.i18n-ar-ae .tbl_col .tbl_content{
    padding-left: unset;
    padding-right: 25px;
}
.i18n-ar-ae .tbl_col .tbl_content:after{
    left: unset;
    right: 0px;
}
.i18n-ar-ae .tbrp_page .trbp_link::after{
    right: unset;
    left: 0px;
    transform: rotate(180deg);
}
.i18n-ar-ae .tbrp_page .trbp_link{
    padding-right: unset;
    padding-left: 40px;
}
.i18n-ar-ae .trbps_text_list .bt_list{
    padding: 10px 45px 10px 15px;
}
.i18n-ar-ae .trbps_text_list .bt_list:after {
    right: 15px;
    left: unset;
}
.i18n-ar-ae .trbps_img_wrap img{
    transform: rotateY(180deg);
}
.i18n-ar-ae .trbp_fp_sec,
.i18n-ar-ae .partners_sec,
.i18n-ar-ae .testi_sec,
.i18n-ar-ae .faq_sec:after,
.i18n-ar-ae .zp_customer_sec,
.i18n-en-ae .trbp_fp_sec,
.i18n-en-ae .partners_sec,
.i18n-en-ae .testi_sec,
.i18n-en-ae .faq_sec:after,
.i18n-en-ae .zp_customer_sec,
.i18n-ar-ae .trbpa_box_otr .trbpa_box:last-child,
.i18n-en-ae .trbpa_box_otr .trbpa_box:last-child{
    display: none;
}
.i18n-ar-ae .trbpa_box_otr{
    direction: ltr;
}
.i18n-en-ae .trbp_addon,
.i18n-ar-ae .trbp_addon{
    margin-bottom: 120px;
}
.i18n-en-ae .price_sec,
.i18n-ar-ae .price_sec{
    padding-bottom: 120px;
}
.i18n-ar-ae .tooltip_sec{
    margin-left: unset;
    margin-right: 5px;
}
.i18n-ar-ae .tooltip_sec p{
    right: unset;
    left: -5px;
    text-align: right;
}
.i18n-ar-ae .tooltip_sec p:before {
    right: unset;
    left: 7px;
}
.i18n-ar-ae .faq_con .faq_qn{
    padding: 35px 0px 35px 20%;
}
.i18n-ar-ae .faq_con .faq_ans{
    padding-right: unset;
    padding-left: 20%;
}
.i18n-ar-ae .faq_icon{
    right: unset;
    left: 0px;
}
.i18n-ar-ae .tbl_col_otr .tbl_col.rm_bdr,
.i18n-ar-ae .tbl_col .tbl_content{
    text-align: right;
}
.i18n-ar-ae .tbl_header .tbl_head_desc{
	font-size: 12px;
}
.i18n-ar-ae .price_toggle:after{
    left: unset;
    right: 75%;
    transform: rotateY(180deg);
}
.i18n-ar-ae .price_toggle .price_txt{
    left: unset;
    right: 150%;
}
.i18n-ar-ae .toggle_btn:after {
    margin-left: 20px;
}
.i18n-ar-ae .toggle_section.active .toggle_btn:after {
    margin-left: 1px;
}
@media(max-width: 992px){
    .i18n-en-ae .trbp_addon,
    .i18n-ar-ae .trbp_addon{
        margin-bottom: 60px;
    }
    .i18n-en-ae .price_sec,
    .i18n-ar-ae .price_sec{
        padding-bottom: 60px;
    }
    .i18n-ar-ae .price_toggle:after{
        transform-origin: unset;
    }
}
/* Ar issue fix */